﻿
.ui-datepicker-trigger
{
    width: 20px;
    height: 30px;
    background: url("/images/sprite_icon.png") 0 0 no-repeat;

    background-position: center -70px;
    text-indent: -9999px;
    position: absolute;
    left: 100px;
    top: 0;     
} 


.page-area ul{display: inline-block}
.page-area ul a{display: block;float:left;width: 20px;height: 20px;margin:0 3px;line-height:1.8;font-size: 11px;color: #7b7c85;border:1px solid #d8d8d8;text-align: center}
.page-area ul a.on{color:#5e6db3;border:1px solid #5e6db3}



.page-area ul{display: inline-block}
.page-area ul li{display: block;float:left;width: 20px;height: 20px;margin:0 3px;line-height:1.8;font-size: 11px;color: #7b7c85;border:1px solid #d8d8d8;text-align: center}
.page-area ul li.on{color:#5e6db3;border:1px solid #5e6db3}